Ticket #10 (closed bug: wontfix)

Opened 13 years ago

Last modified 12 years ago

FreeBoB doesn't run on PPC systems

Reported by: ppalmers Assigned to:
Priority: minor Milestone: FFADO 2.x
Component: Version: FreeBoB 1.0
Keywords: Cc:
The device the bug applies to:

Description

FreeBoB doesn't run on PowerPC machines. Discovery looks ok, but streaming doesn't work.

Change History

08/16/07 14:55:39 changed by ppalmers

  • device_name changed.

partially resolved.

09/08/07 11:03:08 changed by ppalmers

  • milestone set to FFADO 2.0.

11/25/07 07:06:00 changed by ppalmers

  • milestone changed from FFADO 2.0 to FFADO 2.x.

05/09/08 04:57:34 changed by ppalmers

  • status changed from new to closed.
  • resolution set to wontfix.

we'll try to make this work for ffado, but freebob is not going to be fixed